{% extends 'course/base.html' %}

{% block title %}
    {{ object.name }}
{% endblock %}

{% block container %}
    <form method="post">{% csrf_token %}
        <p>Вы точно хотите удалить курс "{{ object.name }}"?</p>
        <input class="btn btn-danger" type="submit" value="Да, удалить">
    </form>
{% endblock %}